On Thu, 25 Jul 2002, ts wrote:

> >>>>> "H" == Hugh Sasse Staff Elec Eng <hgs / dmu.ac.uk> writes:
>
> H> I'm currently getting:
> H>         [...]
>
>  Work fine for me

That is encouraging, at least...
>
> H> LE_ID
> H> C:/RUBY/lib/ruby/1.6/Tk.rb:980:in `_invoke': stack level too deep
> H> (SystemStackError)
>
>  This remind me a weird problem that you can see only under very special
>  circumstances, where the same alias is redefined twice. This is the
>  redefinition which give the "stack level too deep"

OK, I thought it could not be due to any iteration or recursion on my
part.
>
>  Verify that you have the latest version of ruby and ruby/tk

Hmm, I'm using the Ruby 1.6.6 windows install from /\ndy.  (it would be
the simplest way to get this onto the destination machine too.)

Andy, any chance of an upgrade?  Or are there other workarounds?
>
>
> Guy Decoux
>
        Thank you,
        Hugh